@media (max-width:768px) {
	.page_footer {
		padding:0px;
		width:100%;
	}
	.states_bar .search_cont {
		width: 36px;
		padding-left: 20px;
	}
	.states_bar .states_menu_cont {
		width:auto;
	}
	.map-container {
		width:100%;
	}
	.has_header {
		margin-top:40px;
	}
	.comp_logo {
		top:195px;
	}
	.state_slide {
		height:200px;
	}
	/* footer */
	.slogan_cont {
    	width: 100%;
    	float:none;
    	display:inline-block;
    	padding:0px 0px 20px 0px;
    	border-bottom: 1px solid #00732e;
    	text-align: center;
	}
	.slogan_cont .slogan_icn {
	    float: none;
	    margin: auto;
    	display: inline-block;
    	padding:0px;
	}
	.slogan_cont .slogan_footer {
		width: 100%;padding:0px;
		float:none;
	}
	.page_content {
		min-height:initial;
	}
	/* menu */
	#side_menu_cont #side_menu {
		width: 85%;
	}
	/* popup page */
	.popup_header .popup_title, #refine_selector_cont #select_list_cont ul#refine_list li.refine_main .cancel_bar a.clear_all {
		font-size: 0.857em;line-height: 50px;
	}
	.popup_subcont .popup_subtitle {
		margin-top:0px;
	}
	#refine_selector_cont #select_list_cont ul#refine_list li.refine_main .cancel_bar {
		height: 50px;line-height: 50px;width: 94%;padding: 0px 3%;
	}

	.btn_closepopup {
		margin-top: 11px;
	}

	.btn_closepopup, #refine_selector_cont #select_list_cont ul#refine_list li.refine_main .cancel_bar .cancel_btn {
		font-size: 0.857em;
	}


	#selector_cont #select_list_cont ul#selector_list li.popup_header {
		height: 56px;line-height: 50px; padding: 2px 2%;    width: 96%;
	}

	#selector_cont #select_list_cont ul#selector_list li.popup_subcont {
		font-size: 1.14em;height: 40px;line-height: 40px;
	}

	#selector_cont #select_list_cont ul#selector_list {
		opacity: 1;padding: 0px;width: 100%;
	}

	.popup_subcont .popup_subtitle {
		line-height: 40px;
	}

	#region_cont .region_row {
		display: block;
	}

	#region_cont div.region_border {
		border-bottom:0px;
	}

	#region_cont .region_row .region_td {
		display: block;padding: 0px 2%;width: 96%;
	}

	#refine_selector_cont #select_list_cont ul#refine_list li.refine_main .keyword_bar .refine_keyword {
		font-size: 1.14em;padding: 10px 3%;width: 94%;
	}

	#selector_cont #select_list_cont ul#selector_list li, #selector_cont #select_list_cont ul#refine_list li {
		font-size: 1.14em;height: 30px;line-height: 30px;
	}

	ul.refine_option .material-icons.md-dark {
		margin: 5px 6px 0px -50px;
	}

	ul.refine_list {
		width: 100%;left: 0px;top: 0px;margin-left:0px;opacity: 1;
	}

	#refine_selector_cont #select_list_cont ul#refine_list li.refine_main .refine_submit, #refine_selector_cont #select_list_cont ul#refine_list li.refine_main .cancel_bar .cancel_btn {
		margin-top: 10px;
	}

	#refine_selector_cont #select_list_cont ul#refine_list li.refine_main ul.refine_option li ul.refine_sublist li.refine_subitems {
		width: 47%;
	}

	#refine_selector_cont #select_list_cont ul#refine_list li ul.refine_sublist li.refine_subitems .refine_title {
		left: 30px;font-size: 1em;
	}
	/* popup page */

	/* portal page */
	.portal_header {
		max-width: 1024px;margin: 0px auto;margin-top: 35px;height: auto;padding: 0px;
	}

	.portal_header .portal_logo {
		height: 190px;width: 190px;  position: absolute;left: 50%;margin-left: -53px;top: 100px;padding: 0px;
	}

	.portal_header .portal_details {
		float: none;width: 90%;background-color: #fff;  margin-top: 160px;padding: 0% 5%;
	}

	.portal_header .portal_details .portal_title {
		color: #888;font-size: 1.71em;height: 50px;width: 100%;text-align: center;padding-top: 80px;
	}

	.portal_header .portal_details .portal_slogan {
		color: #888;  font-size: 1.43em;width: 100%;text-align: center;
	}

	.portal_map_container .portal_inst {
		font-weight:bold;color: #424242;font-size: 1em;width: 100%;text-align: center;padding: 20px 0px 0px;background-color: #fff;
	}

	.stateview_cont img {
		width:100%;margin: 10px 0px;
	}
	.stateview_cont .state_link {
		position: relative;width: inherit;  height: inherit;
	}
	.stateview_cont h3 {
		font-size: 1.71em;font-weight: 300;color: white;position: absolute;bottom: 27px;left: 20px;margin: 0px;
	}

	#map {
		display:none;
	}

	.stateview_cont {
		display:block !important;background-color: #fff;padding: 0px 1em;
	}

	.portal_desc {
		padding:0px;
	}

	.portal_desc .desc_cont .atap_cont, .portal_desc .desc_cont .avc_cont{
		width:auto;margin-right:0% ;padding: 2em 1em 0em;
	}
	.atap_cont .atap_header, .avc_cont .avc_header {
		display: table;width: 100%;margin-bottom: 0px;height: 80px;
	}

	.atap_cont .logo_footer, .portal_desc .desc_cont  .atap_cont .logo_footer img, .avc_cont .logo_avc, .portal_desc .desc_cont .avc_cont .logo_avc img {
		width:80px ;float: none !important;display: table-cell;vertical-align: top;
	}

	.portal_desc .desc_cont .atap_cont .atap_footer, .portal_desc .desc_cont .avc_cont .avc_footer {
		vertical-align: middle;width: auto;float: none;display: table-cell;padding: 10px 0px;
	}

	.portal_desc .desc_cont .atap_cont .atap_footer .atap_title, .portal_desc .desc_cont .atap_cont .atap_footer .atap_desc, .portal_desc .desc_cont .avc_cont .avc_footer .avc_title, .portal_desc .desc_cont .avc_cont .avc_footer .avc_details  {
		font-size: 1.57em;line-height: 30px  !important;
	}


	/* portal page */
	#icon_bar {
		display: inline-block;height: auto;
	}

	#icon_bar .icon_cont {
		min-width: 21%;margin: 12px 2%;height: 112px;
	}

	#icon_bar .icon_cont .icon_title {
		font-size: 11px;
	}

	#icon_bar .icon_cont .icon_thumb {
		width: 100%;height: 80px; display: block; vertical-align: middle;
	}

	#icon_bar .icon_cont .icon_thumb img {
		margin: 0px auto;display: inherit;
	}

	.footer_link {
		width:100%;padding-bottom: 50px;height:auto;float:none;
	}

	.footer_link .footer_link_cont {
		display:block;text-align: center;float: none;
	}

	.footer_link .footer_link_left {
		padding:0px 20px;margin:0px 0px 20px 0px;border-right:1px solid #79a969;float: none;display: inline;
	}

	.footer_link .atap_link, .footer_link .corp_link_cont {
		border-right: 0px;margin: 0px auto;width:auto;float: none;display: block;height: auto;
	}

	.footer_link .corp_link_cont {
		margin-top: 15px;
	}

	.footer_link .atap_link a {
		line-height: 20px;
	}


	/* header */
	.states_bar .states_menu_cont {
		width: auto;
	}

	.states_bar .states_cont {
		width: auto;min-width: 65%;padding: 0px;
	}

	.states_bar .menu_cont {
		float: left;min-width: 30%;width:auto;
	}

	.states_bar .states_cont #aus_states {
		text-align: left;padding: 0px 0px 0px 2%;width: 98%;float: left;font-size: 11px;
	}

	.states_bar .search_cont {
		width:36px;
	}

	.states_bar .search_cont #tsearch_input, .result_cont .sort_refine_cont .list_type_cont {
		display: none;
	}

	.state_slide {
		height: 80px;
	}

	.comp_logo {
		top: 80px;height:auto;
	}

	.comp_logo img {
		width: 76px;
	}

	.txt_placeholder {
		font-size: 22px;
	}

	.md-dark_r20 {
		margin: 5px 6px 0px -20px;
	}
	/* header */

	/* home page */
	.home_search_cont {
		margin: 0px auto;width: 100%;min-height: 350px;
	}

	.home_search_cont .search_service_cont .search_service_title, .region_details_cont .search_service_cont .search_service_title{
		float:none;margin: 0px auto;width: 100%;max-width: 350px;font-size:22px;line-height: 30px;
	}

	.home_search_cont .search_service_cont .search_service_service .service_type_cont .service_type, .region_details_cont .search_service_cont .search_service_service .service_type_cont .service_type  {
		font-size:22px
	}

	.home_search_cont .search_service_cont .search_service_service, .region_details_cont .search_service_cont .search_service_service {
		float:none;margin: 0px auto;min-width:0px;
	}

	.home_search_cont .search_service_cont, .region_details_cont .search_service_cont {
		min-width: 0px;
	}

	.home_search_cont .search_service_cont .search_service_header, .region_details_cont .search_service_cont .search_service_header {
		width: 100%;margin: 0px auto 20px auto;height: auto;
	}

	.home_search_cont .search_service_cont .search_service_service .service_type_cont, .region_details_cont .search_service_cont .search_service_service .service_type_cont  {
		display: inline-block;font-size:22px;
	}


	.home_search_cont .search_service_cont .search_service_service .service_conj, .region_details_cont .search_service_cont .search_service_service .service_conj {
		display: inline-block;padding-left:0px;font-size:22px;line-height: 30px
	}
	.search_service_cont .search_service_service {
		line-height: 30px;
	}
	.home_search_cont .service_region_cont, .region_details_cont .service_region_cont {
		min-height: 50px;height: auto;margin-top:5px;
	}
	/* home page */

	/* search result page */
	.keyword_cont {
		margin: 10px auto 45px auto;
	}
	/* search result page */


	/* search list page */
	.result_cont .container {
    padding-left: 20px;
    padding-right: 20px;
	}

	.result_cont .sort_refine_cont, ul#list_cont {
		width: 100%;    padding: 15px 0px 0px;
	}

	.result_cont .sort_refine_cont .sort_cont {
		min-width: 50%;width:auto;
	}

	.result_cont .sort_refine_cont .sort_cont .material-icons.md-dark {
		margin: 8px 10px 8px -50px;margin-right: 10px !important;
	}
	.result_cont .sort_refine_cont .sort_cont .sort_type {
		font-size: 14px;padding-right:20px;width:auto;
	}
	.result_cont .sort_refine_cont label.total_result {
			display:none;
	}
	.result_cont .sort_refine_cont .refine_btn {
		font-size: 14px;float: left;margin-left: 0px;
	}
	ul#list_cont li.li_line_set {
		padding: 0px;display: inline-block;width: 100%;background-color: #fff;margin: 10px 0px;height:auto;
	}

	ul#list_cont li.li_line_set .li_line_thumb {
		width: 100%;position: relative;float: none;margin-right: 0px;height: 300px;
	}

	ul#list_cont li.li_line_set .li_line_thumb img {
		width: 100%;height: auto;
	}

	ul#list_cont li.li_line_set .li_line_thumb .li_line_rate {
		position: absolute;bottom: 0px;right: 0px;height: 38px;line-height: 38px;color: #fff;font-weight: bold;text-align: center;font-size: 16px;background-color: #00853e;width: 50%;
	}

	ul#list_cont li.li_line_set .li_line_content {
		width: 94%;height:auto;float: left;padding: 3%;
	}

	ul#list_cont li.li_line_set .li_line_content .li_line_name {
		color: #00853e;font-size: 1.55em;overflow-y: hidden;font-weight: 300;height: auto;
	}

	ul#list_cont li.li_line_set .li_line_content .li_line_locality {
		color:#666;font-size:1.1em;line-height: 25px;font-weight:100;
	}

	ul#list_cont li.li_line_set .li_line_content .li_line_desc {
		display: none;
	}
	ul#list_cont li.li_line_set .li_line_icn {
		width: 100%;min-height:0px;height:auto;float: left; padding:10px 0px 20px;
	}

	ul#list_cont li.li_line_set .li_line_icn img {
		height: 50px;margin: 0px 5px;float: left;
	}

	.home_search_cont .service_region_cont, .home_search_cont .service_region_cont .service_region {
		 font-size:22px;
	}
	/* search list page */

	/* search detail page */

	.service_details_cont {
		width: 94%;padding: 0px;
	}
	.service_details_cont .header_cont {
		width: auto;padding: 50px 0px 0px 0px;font-size:32px;margin-bottom:60px;
	}

	.service_details_cont .header_cont a {
		font-size: 14px;
	}

	.service_details_cont .header_cont .service_title {
		font-size: 32px;margin-bottom: 10px;    margin-top: 5px;
	}

	.service_details_cont #multimedia_part  .rating_cont {
		width: 100%;padding: 0px;position: relative; height: auto;margin-bottom: 0px;padding-bottom: 25px;
	}

	.service_details_cont #multimedia_part  .rating_cont .price_cont {
		text-align: right;
	}
	.rating_cont .price_cont {
		display:inline-block;
	}

	.service_details_cont #multimedia_part  .rating_cont .rating {
		float: left;text-align:left;
	}

	.service_details_cont #multimedia_part  .rating_cont .price_cont .from {
		font-size: 10px;height: 12px;position: absolute;top: -12px;right: 0px;
	}

	.service_details_cont #multimedia_part  .rating_cont .price_cont .price {
		font-size: 24px;line-height: 24px;height: 24px;
	}

	.service_details_cont #details_part .service_icn_cont {
		padding: 0px;height: auto;margin-bottom: 0px;width: 100%;border-bottom: 1px solid #ccc;    display: inline-block;min-height:auto;
	}

	.service_details_cont #details_part .service_icn_cont .icn_cont {
		width: 80px;padding: 0px 10px;min-height: 70px;border-right: 1px solid #ccc;
	}

	.service_details_cont #details_part .service_icn_cont .icn_cont img {
		width: 80px;
	}

	.service_details_cont #details_part .service_icn_cont .icn_cont .icn_title {
		font-size: 12px;width: 80px;overflow: hidden;margin: 5px auto 0px;height: 36px;
	}

	#content_cont {
		width: 100%; padding-bottom: 40px;margin-bottom: 0px;border-bottom: 1px solid #ccc;
	}

	#content_cont #multimedia_part {
		width: inherit;float: left;max-width: 100%;
	}
	#content_cont #multimedia_part .thumb_outcont {
		max-width: 100%;
	}
	#content_cont  #details_part {
		width: 100%;margin-right: 0px;
	}
	#content_cont  #details_part #contact_info {
		margin-top: 20px;
	}
	#content_cont  #details_part #contact_info li {
		word-break: break-all;
	}
	#fac_cont {
		width: 100%;padding-bottom: 40px;  margin-bottom: 0px;border-bottom: 1px solid #ccc;
	}
	#fac_cont .cont {
		width: 100%;
	}
	#fac_cont .cont .title {
		width: 40%;
	}
	#fac_cont .cont .content {
		width: 60%;
	}
	#loc_cont {
		width: 100%;height: 480px;
	}
	/* site detail page */
	.sitepage_logo {
		text-align: center;
	}
	.sitepage_logo img {
		width:initial;
		height:120px;
		margin: 10px auto;
	}
	.sitepage_cont  {
		padding: 0px 3%;width: 94%;max-width: 94%;margin-top:100px;
	}
	.sitepage_cont .sitepage_menu {
		margin-bottom: 20px;white-space: nowrap;width: 100%;margin-right: 0px;border-top: 1px solid #ccc;position: relative;min-height: 50px;height:auto;overflow-y: hidden;border-bottom: 1px solid #ccc;
	}
	.sitepage_cont .sitepage_menu .sitepage_menuin {
		position: absolute;display: table-row;min-height: 50px;vertical-align: middle;
	}
	.sitepage_cont .sitepage_menu a {
		display: table-cell;padding: 0px 15px;border-right: 1px solid #ccc;vertical-align: middle;text-align: center;height: 50px;
	}
	.sitepage_cont .sitepage_menu a:last-child {
		border-right: 0px;
	}
	.sitepage_cont .sitepage_content {
		width: 100%;
	}
	.ext-container {
    position: relative;
    display:block;
    float:left;
    width: 100%;
	}
}